/* CSS Document */
.bootstrap-datetimepicker-widget table td.disabled, .bootstrap-datetimepicker-widget table td.disabled:hover {
	background: rgba(255, 0, 0, 0.13) !important;
	color: black;
	cursor: not-allowed;
}
.zero-padding {
	padding: 0px;
	margin: 0px;
}
.white-text {
	color: #fff;
}
#rodo {
	display: none;	
}
.small-text {
	font-size: 12px;	
	text-align: justify; 
}
.container-fluid{
	min-height: 600px;	
}
.calendar-background {
	background-color: #ffffff;
	color: #333333;
	padding: 0px;
}
.grey-background-flag {
	background-color: #CCCCCC;
	padding: 0px;
}
.social-icons-padding {
	padding: 5px 0px;	
}
.grey-background {
	background-color: #CCCCCC;
	padding: 20px 0px;
}
.vertical_padding1 { margin-top: 2%; }
.vertical_padding2 { margin-top: 5%; }
.vertical_padding3 { margin-top: 10%; }
.vertical_padding4 { margin-top: 15%; }
.vertical_padding5 { margin-top: 20%; }
.vertical_padding6 { margin-top: 25%; }

.btn-file {
  position: relative;
  overflow: hidden;
}
.btn-file input[type=file] {
  position: absolute;
  top: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%;
  font-size: 100px;
  text-align: right;
  filter: alpha(opacity=0);
  opacity: 0;
  background: red;
  cursor: inherit;
  display: block;
}
input[readonly] {
  background-color: white !important;
  cursor: text !important;
}
.honeypot{
	display: none;
}
.navbar-brand {
	height: 140px;
	float: left;
	padding: 23px 15px;
	font-size: 10px;
	line-height: 12px;
}
.navbar-brand-admin {
	height: 20px;
	float: left;
	padding: 20px 15px;
	font-size: 20px;
	line-height: 12px;
}
a.white-link img {
	border: none;
	font-size: 12px;	
}
a.white-link:link {
	color: #FFFFFF;
}
a.white-link:visited {
	color: #FFFFFF;
}
a.white-link:hover, a.white-link:active, a.white-link:focus { 
	color: #eaeaea;
}
th {
	background-color: #D92626;
	color: #FFF;	
	text-align: center;
}
.img-border {
	border-radius: 3px !important;	
}
.info-widget-background {
	border-radius: 4px !important;	
	background-color: #4D7DB2;	
	padding: 15px;
	color: #FFF;
	text-align: center;
	margin: 20px 0px;
}
.question-answer {
	text-align: center;
	font-size: 12px;	
}
.news-title {
	text-align: center;
	font-size: 12px;	
}	
.news-description {
	text-align: center;
	font-size: 12px;	
}
div.col-xs-12 a.btn-custom {
	font-size: 12px;	
}
div.col-xs-6 a.btn-custom {
	font-size: 10px;	
}
div.col-xs-4 a.btn-custom {
	font-size: 8px;	
}
div.col-xs-3 a.btn-custom {
	font-size: 6px;	
}
div.col-xs-2 a.btn-custom {
	font-size: 2px;	
}
@media (min-width: 768px) { 
	.info-widget-background {
		border-radius: 4px !important;	
		background-color: #4D7DB2;	
		padding: 15px;
		color: #FFF;
		text-align: center;
		margin: 20px 0px;
	}
	.img-border {
		border-radius: 3px !important;	
	}
	.question-answer {
		text-align: center;
		font-size: 12px;	
	}
	.news-title {
		text-align: center;
		font-size: 12px;	
	}	
	.news-description {
		text-align: center;
		font-size: 12px;	
	}	
	div.col-sm-12 a.btn-custom {
		font-size: 14px;	
	}
	div.col-sm-6 a.btn-custom {
		font-size: 12px;	
	}
	div.col-sm-4 a.btn-custom {
		font-size: 10px;	
	}
	div.col-sm-3 a.btn-custom {
		font-size: 8px;	
	}
	div.col-sm-2 a.btn-custom {
		font-size: 6px;	
	}

}
@media (min-width: 992px) {
	.info-widget-background {
		border-radius: 4px !important;	
		background-color: #4D7DB2;	
		padding: 15px;
		color: #FFF;
		text-align: center;
		margin: 20px 0px;
	}
	.img-border {
		border-radius: 4px !important;	
	}	
	.question-answer {
		text-align: center;
		font-size: 12px;	
	}
	.news-title {
		text-align: center;
		font-size: 12px;	
	}	
	.news-description {
		text-align: center;
		font-size: 12px;	
	}	
	div.col-md-12 a.btn-custom {
		font-size: 16px;	
	}
	div.col-md-6 a.btn-custom {
		font-size: 14px;	
	}
	div.col-md-4 a.btn-custom {
		font-size: 12px;	
	}
	div.col-md-3 a.btn-custom {
		font-size: 12px;	
	}
	div.col-md-2 a.btn-custom {
		font-size: 10px;	
	}
}
@media (min-width: 1199px) {
	.info-widget-background {
		border-radius: 4px !important;	
		background-color: #4D7DB2;	
		padding: 15px;
		color: #FFF;
		text-align: center;
		margin: 20px 0px;
		font-size: 12px;
	}
	.img-border {
		border-radius: 4px !important;	
	}
	.question-answer {
		text-align: center;
		font-size: 12px;	
	}
	.news-title {
		text-align: center;
		font-size: 12px;	
	}	
	.news-description {
		text-align: center;
		font-size: 12px;	
	}
	div.col-lg-12 a.btn-custom {
		font-size: 16px;	
	}
	div.col-lg-6 a.btn-custom {
		font-size: 14px;	
	}
	div.col-lg-4 a.btn-custom {
		font-size: 12px;	
	}
	div.col-lg-3 a.btn-custom {
		font-size: 12px;	
	}
	div.col-lg-2 a.btn-custom {
		font-size: 10px;	
	}
}
.clear-float {
	clear: both;
}
.custom-nav {
	font-size: 16px;
}
.red-and-shadow {
	color: #D92626;	
	text-shadow: 2px 2px 4px #666;
}